/*----- BARRA DE COOKIE -----*/
.cookie-bar {
    background: rgba(51,51,51,0.5);
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.12);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border: 1px solid rgba(0,0,0,.12);
    z-index: 9999;
    color: white;
    padding: 16px 0;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: center;
}
.cookie-bar p {
    margin: 0 16px 0 0;
    color: white;
}
.btn-cookie {
    font-size: 14px;
    line-height: 1.14;
    overflow: visible;
    text-transform: none;
    background-color: #3483fa;
    color: #fff;
    margin: 0;
    padding: 7px 12px;
    width: initial;
    border: 1px solid #3483fa;
    border-radius: 6px;
    cursor: pointer;
}

@media only screen and (max-width: 500px) {
    .cookie-bar{
        padding: 16px 15px !important;
        display: block !important;
    }
    .btn-cookie {
        width: 100% !important;
    }
}